
@charset "utf-8";

html {
  color: #000;
  font-family: "pretendard", sans-serif!important;
  font-weight: normal;
  line-height: 1.5;
  text-decoration: none;
  margin: 0;
  padding: 0;  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga";
  word-break: keep-all;
  vertical-align: bottom;
}
body{
 background:#fff;
  padding:0px 0px 0px 0px
}
* {
  font-style: inherit;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  text-decoration: none;
  margin: 0;
  padding: 0;
  font-family: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "liga";
  word-break: inherit;
  vertical-align: inherit;
  box-sizing: border-box;
}

a{color:inherit;}

hr{
  border:0;
}

table {
  border-collapse: collapse;
  width: 100%;
}

table td,
table th {
  vertical-align: middle;
}

.transition,
.accordion,
.bw-selectmenu,
a,
button,
select,
textarea,
input,
label,
li,
label,
[onclick],
[href],
[for],
.ui-icon{
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.transition-1s {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

img {
  text-indent: -9999px;
  max-width: 100%;
}

/* *:focus,
*:active {
  -webkit-box-shadow: none;
  box-shadow: none;
} */
a.loop-post:visited .title {
  color: var(--color-gr4);
}

input[type="checkbox"] {
    /*visibility: hidden;*/
    /*opacity: 0;*/
    display: none;
    /*
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    appearance: none;
    position: absolute;
    clip: rect(0,0,0,0);
        */
    /*
      display: inline;
  
  -webkit-appearance:none;-webkit-border-radius:0;
  appearance:none;
        */
}

input[type="checkbox"] + label:before {
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  content: "\e92b";
  position: absolute;
  display: block;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 24px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ced1cc;
  color: rgba(0, 0, 0, 0);
  background: rgba(255, 255, 255, 0);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

input[type="checkbox"] + label {
  line-height: 30px;
  position: relative;
  padding-left: 40px;
}

    input[type="checkbox"]:checked + label::before {
        color: #fff;
        background-color: var(--color-c1);
        border-color: var(--color-c1);
    }



.btn-checkbox{display:none!important;}
.btn-checkbox + label:before{display:none!important;}
.btn-checkbox[disabled] + label{opacity:.5;}
.btn-checkbox + label{color:var(--color-gr2);border:1px solid var(--color-gr3);padding-left:12px!important;padding-right:12px!important;}
.btn-checkbox:checked + label{background-color:var(--color-c3);color:var(--color-c1);border-color:var(--color-c1);}

input[type="radio"] {
  display: none;
}

input[type="radio"] + label:before {
  content: "";
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  width: 25px;
  height: 25px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  -webkit-box-shadow: inset 0 0px 0px 1px #d2d2d2;
  -moz-box-shadow: 0 0px 0px 1px inset #d2d2d2;
  box-shadow: 0 0px 0px 1px inset #d2d2d2;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

input[type="radio"] + label {
  line-height: 25px;
  position: relative;
  padding-left: 36px;
}

input[type="radio"]:checked + label:before {
  color: #fff;
  -webkit-box-shadow: inset 0 0px 0px 6px #000;
  -moz-box-shadow: 0 0px 0px 6px inset #000;
  box-shadow: 0 0px 0px 6px inset #000;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.btn,
.btn-c > *,
.btn-lg,
.btn-lg-c > *,
.btn-md,
.btn-md-c > *,
.btn-sm,
.btn-sm-c > *,
.btn-xs,
.btn-xs-c > * {
  overflow: hidden;
  text-align: center;
  font-weight: 600;
  display:inline-block;
}

.btn,
.btn-c > *{
  line-height: 50px;
  height: 50px;
}

.input-wrap{
  position:relative;
  line-height:1;
  font-weight:500;
}

.input{
  width:100%;
  padding:24px 10px 10px 10px;
  border:1px solid var(--color-b);
  border-radius:5px;
  font-size:14px;
}

.input-md,
.input-md-c > * {
  width:100%;
  line-height: 50px;
  height: 50px;
  border:1px solid var(--color-b);
  font-size:14px;
  border-radius:5px;
}

.input-md:not([class*='p-']){
  padding:0 15px;
}

.input-wrap label, .input-wrap div{
  position:absolute;
  left:10px;
  top:10px;
  width:100%;
  font-size:11px;
  color:var(--color-gr2);
  pointer-events:none;
}

.input:focus, .input-md:focus{
  border-color:var(--color-c1);
}

.input:focus + label, .input:focus + div{
  color:var(--color-c1);
}

.btn-lg,
.btn-lg-c > *,
.input-lg,
.input-lg-c > * {
  line-height: 60px;
  height: 60px;
}

.btn-md,
.btn-md-c > *{
  line-height: 40px;
  height: 40px;
}

.btn-sm,
.btn-sm-c > *,
.input-sm,
.input-sm-c > * {
  line-height: 32px;
  height: 32px;
}

.btn-xs,
.btn-xs-c > *,
.input-xs,
.input-xs-c > * {
  line-height: 25px;
  height: 25px;
}

.btn.b-1,
.btn-c.b-1-c > *,
.btn-c > .b-1,
.input.b-1,
.input-c.b-1-c > *,
.input-c > .b-1 {
  line-height: 48px;
}

.btn-lg.b-1,
.btn-lg-c.b-1-c > *,
.btn-lg-c > .b-1,
.input-lg.b-1,
.input-lg-c.b-1-c > *,
.input-lg-c > .b-1 {
  line-height: 58px;
}

.btn-md.b-1,
.btn-md-c.b-1-c > *,
.btn-md-c > .b-1,
.input-md.b-1,
.input-md-c.b-1-c > *,
.input-md-c > .b-1 {
  line-height: 38px;
}

.btn-sm.b-1,
.btn-sm-c.b-1-c > *,
.btn-sm-c > .b-1,
.input-sm.b-1,
.input-sm-c.b-1-c > *,
.input-sm-c > .b-1 {
  line-height: 30px;
}

.btn-xs.b-1,
.btn-xs-c.b-1-c > *,
.btn-xs-c > .b-1,
.input-xs.b-1,
.input-xs-c.b-1-c > *,
.input-xs-c > .b-1 {
  line-height: 23px;
}

.btn.b-2,
.btn-c.b-2-c > *,
.btn-c > .b-2,
.input.b-2,
.input-c.b-2-c > *,
.input-c > .b-2 {
  line-height: 46px;
}

.btn-lg.b-2,
.btn-lg-c.b-2-c > *,
.btn-lg-c > .b-2,
.input-lg.b-2,
.input-lg-c.b-2-c > *,
.input-lg-c > .b-2 {
  line-height: 56px;
}

.btn-md.b-2,
.btn-md-c.b-2-c > *,
.btn-md-c > .b-2,
.input-md.b-2,
.input-md-c.b-2-c > *,
.input-md-c > .b-2 {
  line-height: 36px;
}

.btn-sm.b-2,
.btn-sm-c.b-2-c > *,
.btn-sm-c > .b-2,
.input-sm.b-2,
.input-sm-c.b-2-c > *,
.input-sm-c > .b-2 {
  line-height: 28px;
}

.btn-xs.b-2,
.btn-xs-c.b-2-c > *,
.btn-xs-c > .b-2,
.input-xs.b-2,
.input-xs-c.b-2-c > *,
.input-xs-c > .b-2 {
  line-height: 21px;
}

textarea {
  overflow: hidden;
  overflow-y: auto;
  resize: none;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: linear-gradient(45deg, transparent 50%, var(--color-gr5) 50%),
    linear-gradient(135deg, var(--color-gr5) 50%, transparent 50%);
  background-position: calc(100% - 15px) calc(50%), calc(100% - 10px) calc(50%);
  background-size: 5px 5px, 5px 5px;
  background-repeat: no-repeat;
}

.swiper-slide {
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none
}

.swiper-pagination-bullets {
  height: 8px;
  /* top: 0; */
  margin-top: 10px;
  text-align: center;
}

.swiper-pagination-bullet {
  width: 4px;
  height: 4px;
  vertical-align: top;
  border-radius: 50%;
}

.swiper-pagination-bullet-active {
}

.swiper-pagination-progressbar-fill {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  transform-origin: left top;
}

::-webkit-scrollbar-track {
  background-color: #fefefe;
}

::-webkit-scrollbar {
  width: 0px;
  background-color: #fefefe;
}

::-webkit-scrollbar-thumb {
  background-color: #ddd;
  width: 0px;
}

.scroll-y::-webkit-scrollbar-track {
  background-color: #fefefe;
}

.scroll-y::-webkit-scrollbar {
  width: 1px;
  background-color: #fefefe;
}

.scroll-y::-webkit-scrollbar-thumb {
  background-color: #fefefe;
  width: 1px;
}

.swiper-container-horizontal {
  overflow: hidden;
}

.bw-address{width:480px!important;max-width:100%!important;background-color:#fff!important;border-radius:10px!important;overflow:hidden;}
.bw-address .address-wrapper{height: 466px;overflow-y: auto;}

.single-map{height:480px;}
.loop-map{height:360px;}
.scrollDown:not(.page-template-bw-write) #header{top:-80px;}

[data-action=aj_like].active, [data-action=aj_like].active [class*=icon]{
  color:var(--color-rd);
}

[data-action=aj_like][data-key=comment].active{
  background-color:var(--color-c1);
  color:#fff;
}

[data-action=aj_like].active[class*=icon]:before, [data-action=aj_like].active [class*=icon]:before{
  content: "\e98c";
}

.form-comment .btn-cancel{display:none!important;}
.list-comments .form-comment .btn-cancel{display:flex!important;}

.bw-h56{
  height:56px;
}

#bw-bottom{
 background-color:rgba(255,255,255,0.9);
  border-radius: 20px 20px 0 0;
  -webkit-box-shadow: 0 -2px 16px -6px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 -2px 16px -6px rgba(0,0,0,0.15);
  box-shadow: 0 -2px 16px -6px rgba(0,0,0,0.15);
  /*
  padding-bottom: constant(safe-area-inset-bottom);
  padding-bottom: env(safe-area-inset-bottom);
*/
padding-bottom:15px;
  position:fixed;
  bottom:0px;
}

#bw-bottom .bw-wrapper{
  height:56px;
  padding: 3px 0;
}

.bw-bottom-after{
  height:56px;
  margin-bottom: constant(safe-area-inset-bottom);
  margin-bottom: env(safe-area-inset-bottom);
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption{padding:0 8px 15px!important;background:none!important;}


.note-toolbar{
  position: fixed!important;
  left: 0;
  top: 80px;
  width: 100%;
  z-index: 400;
  padding-left: calc(50% - 540px)!important;
  padding-right: calc(50% - 540px)!important;
  padding-bottom:10px!important;
  background-color:#fff!important;
  border-bottom:1px solid #eaeaea!important;
  text-align:center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
/*.scrollDown .note-toolbar{top:0px;}*/
.note-editor{font-size:14px;}
.note-editor .note-toolbar>.note-btn-group{margin-top:10px!important;}
.note-editor, .note-frame{font-family:"pretendard", sans-serif!important;}

.note-editor i{font-style: italic;}

.note-btn, .note-btn.active, .note-btn.focus, .note-btn:active, .note-btn:focus, .note-btn:hover{border:0!important;outline:0!important;}
.note-toolbar .note-btn:hover{border:0;background-color:transparent;}
.note-editor.note-frame{
  border:1px solid #eaeaea;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.note-editor .btn{height:auto;line-height:20px;}

@media screen and (max-width: 1079px) {
  .single-map{height:360px;}
  /* header.php */

  .note-toolbar{top:50px;}
  .note-toolbar{padding-left:20px!important;padding-right:20px!important;}
  .note-btn{font-size:17px!important;line-height:17px!important;}

  #header .logo img{height:38px;margin-top:-4px;}
  /*
  .scrollDown:not(.page-template-bw-write) #header{top:calc(-60px - constant(safe-area-inset-top))!important;top:calc(-60px - env(safe-area-inset-top))!important;}
  #header{
    padding-top: constant(safe-area-inset-top);
    padding-top: env(safe-area-inset-top);
  }
  .sub_header{padding-top:calc(constant(safe-area-inset-top) + 60px)!important;padding-top:calc(env(safe-area-inset-top) + 60px)!important;}
  */
  .scrollDown:not(.page-template-bw-write) #header{top:-60px!important;}
  .sub_header{padding-top:60px}
}

@media screen and (max-width: 768px) {
}